<?php

$r="../";
require_once($r."inc/funciones.php");
$mysqli = connectDB($r);

if ($_SERVER["REQUEST_METHOD"] == "GET" && isset($_GET['ref'])) {
    
    $ref = $mysqli->real_escape_string($_GET['ref']); // Sanear variable

    // Primero actualizamos
    $mysqli->query("UPDATE `pagina_compras_mails` SET `estado` = 'Cancelado' WHERE `reference` = '$ref'");

    header("location:index.php"); // Redirige después de 3 segundos
    exit;
} 


?>